body {
    font-family: "Open Sans", sans-serif;
    background-color: #323d85;
    font-size: 2vw;
    margin: 0;
    box-sizing: border-box;
    width: 100%;
}
footer {
    background: url('/images/footer.jpg');
    background-size: 1150px;
}
.footer-h {
    color: white;
    font-weight: bold;
    text-align: right;
    padding: 20px 5px 0 0;
    font-size: 9px;
}
.footer-copy {
    color: #323d85;
    text-align: right;
    padding: 10px 5px 15px 0;
    font-size: 8px;
}
.search {
    position: absolute;
    top: 70px;
    right: 560px;
}
.search-button {
    background-color: #323d85;
    margin: 3px 3px 3px 0;
    width: 30px;
    height: 22px;
    border: none;
    float: left;
    outline: none;
}
.gsc-above-wrapper-area {
    visibility: hidden;
    height: 0;
}
.search-box {
    font-size: 14px;
    float: left;
    padding: 1px; 
    margin: 3px; 
    height: auto;
    outline: none;
    border: #323d85 1px;
    border-style: solid;
}
a {
    text-decoration: none;
}
h1 {
    display: none;
}
h2 {
    color: white;
    margin: auto;
    font-size: 22px;
    padding: 6px;
    padding-left: 15px;
    line-height: 25px;
}
.img-zak {
    height: 260px;
}
.img-zak2 {
    height: 100px;
}
.img-zak3 {
    width: 220px;
}
.index-h2 {
    background-color: #323d85;
}
.about-h3 {
    font-size: 17px;
    padding: 0;
    margin: 0;
    padding-top: 10px;
    color: #323d85;
}
.about-h4 {
    font-size: 15px;
    padding: 0;
    margin: 0;
    padding-top: 10px;
    color: #323d85;
}
.about-p {
    font-size: 13px;
    padding: 0;
    margin: 0;
    padding-top: 10px;
    text-align: justify;
    line-height: 18px;
    word-wrap: break-word;
}
.about-ul {
    font-size: 13px;
    padding: 0;
    margin: 0;
    padding-top: 5px;
    text-align: justify;
    padding-inline-start: 15px;
    line-height: 18px;
}
.about-article {
    padding: 0;
    margin: 0;
    background-color: white;
}
.about-div {
    padding: 15px;
}
.full {
    box-sizing: border-box;
    width: 100%;
}
.half {
    width: 100%;
    float: left;
}
.third {
    width: 100%;
    float: left;
}
.twothird {
    width: 100%;
}
.menu-half {
    width: 50%;
    float: left;
}
.menu-quarter {
    width: 25%;
    float: left;
}
.menu-third {
    width: 33.33%;
    float: left;
}

header {
    background: url('/images/header.jpg') no-repeat;
    background-size: 2000px;
    font-family: Roboto, sans-serif;
}
.navbar-header {
    box-sizing: border-box;
    height: 80px;
}
.navbar-brand {
    display: block;
    float: left;
    width: 65%;
    height: 60px;
    margin: 10px;
    outline: none;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 4px 4px;
    margin: 12px 12px 0 12px;
    background-color: transparent;
    border: 2px solid white;
    border-radius: 3px;
    outline: none;
}
.button-inside {
    box-sizing: border-box;
    background-image: url('/images/button-inside.png');
    display: block;
    width: 30px;
    height: 20px;
    border-radius: 1px;
}
.nav-hidden {
    display: none;
}
.nav-shown {
    display: block;
}
.nav-ul {
    list-style: none;
    display: block;
    position: absolute;
    right: 0;
    margin-top: 80px;
    z-index: 2000;
    background-color: white;
    font-size: 20px;
    box-sizing: border-box;
    width: 100%;
    padding: 0;
}
.nav-li {
    display: block;
    text-decoration: none;
    color: #323d85;
    margin: 0;
    padding: 8px;
    box-sizing: border-box;
}
.li-active {
    background-color: #dee2ff;
}
.nav-li:hover {
    background-color: #dee2ff;
    border-bottom: #323d85 solid 1px;
    border-top: #323d85 solid 1px;
}
.dropdown-hidden {
    display: none;
}
.dropdown-shown {
    list-style: none;
    display: block;
    box-sizing: border-box;
    padding: 0;
    font-size: 16px;
}
.dropdown-li {
    margin: 0;
    padding: 6px;
    box-sizing: border-box;
}
.dropdown-a {
    text-decoration: none;
    color: #323d85;
}
.relative {
    position: relative;
}
.product-h2 {
    background-color: #434242;
}
.product-div {
    padding: 0;
    background-color: white;
}
.product-ul {
    list-style: none;
    display: inline-flex;
    background-color: #727271;
    padding: 0;
    width: 100%;
}
.product-li {
    color: white;
    float: left;
    padding: 10px;
    font-size: 30px;
    line-height: 50px;
    font-weight: 500;
    box-sizing: border-box;
    width: fit-content;
}
.product-li:hover {
    background-color: #434242;
}
 article nav ul {
    list-style: none;
    display: inline-flex;
    margin: 0;
    padding: 0;
    background-color: #434242;
}
article nav li {
    float: left;
    font-size: 2vw;
    padding: 0 2.1vw;
    line-height: 3.5vw;
    text-align: center;
}
article nav a {
    color: white;
    text-decoration: none;
}
article nav ul li:hover{
    background: #2b2a29;
    box-shadow: none;
}
article nav li ul {
    color: black;
    background:#f5f5f5;
    display:none;
    height: auto;
    width: auto;
    opacity:0.95;
    position:absolute;
    z-index: 10000;
    margin: 0;
    padding: 0;
} 
.content-div {
    color: black;
    background-color: white;
    padding: 0 80px;
    margin: 0;
}
.content-h {
    padding: 10px 0;
    font-size: 35px;
    line-height: 50px;
    font-weight: 500;
}
.description-div {
    color: white;
    background-color: #2b2a29;
    padding: 0 60px;
    margin: 0;
    min-height: 700px;
}
.popis-div {
    min-height: 50vh;
}
.description-h {
    padding: 10px 0;
    font-size: 35px;
    line-height: 50px;
    font-weight: 500;
}
.description-p {
    font-size: 18px;
    text-align: justify;
    font-weight: 300;
}
.product-article {
    background-color: #2b2a29;
    padding: 0;
}
.product-accessories {
    width: 100%;
    float: left;
    background-size: contain;
}
.imgNavLI1 {
    height: 180px;
    background-color: transparent;
    margin: 2.2vw 0;
}
@media screen and (max-width: 350px) {
    .footer-h {
        padding: 15px 0 0 160px;
    }
    .footer-copy {
        padding-top: 5px;
    }
}
@media screen and (min-width: 1100px) {
    header {
        background: url('/images/header_desktop.jpg') no-repeat;
        background-size: 1640px;
    }
    .navbar-header {
        height: 130px;
    }
    .navbar-toggle {
        display: none;
    }
    .navbar-brand {
        width: 30%;
        height: 90px;
        margin: 10px;
    }
    .nav-hidden {
        display: block;
    }
    .nav-ul {
        right: 0;
        margin-top: 71px;
        font-size: 15px;
        width: auto;
    }
    .nav-li {
        float: left;
        padding: 4px 7px 4px 7px;
    }
    .nav-dropdown:hover .dropdown-hidden {
        list-style: none;
        display: block;
        box-sizing: border-box;
        padding: 0;
        font-size: 14px;
        position: absolute;
        background-color: white;
        min-width: 90px;
    }
    .relative {
        right: 7px;
        top: 4px;
    }
    .nav-li:hover {
        border: 0;
    }
    .dropdown-li {
        padding: 3px 7px;
        float: none;
        white-space: nowrap;
    }
    .dropdown-li:hover {
        background-color: #dee2ff;
    }
    .dropdown-shown {
        list-style: none;
        display: block;
        box-sizing: border-box;
        padding: 0;
        font-size: 15px;
        position: absolute;
        background-color: white;
        min-width: 92px;
    }
    h2 {
        font-size: 150%;
        padding: 1%;
        padding-left: 5%;
    }
    .half {
        width: 50%;
    }
    .third {
        box-sizing: border-box;
        width: 33.33%;
    }
    footer {
        background-size: 1500px;
    }
    .footer-h {
        padding: 14px 20px 0 0;
        font-size: 20px;
    }
    .footer-copy {
        padding: 9px 20px 20px 0;
        font-size: 10px;
    }
    .about-div {
        width: 60%;
        margin-left: 20%;
    }
    body {
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        background-color: #323d85;
        font-size: 1vw;
        margin: 0;
        padding: 0;
        max-width: 100vw;
        min-width: 1050px;
    }
    

    p {
        margin: 0;
        border: 0;
        padding: 0.5vw 7vw;
        color:#323d85;
        text-align: justify;
    }
    audio {
        padding-top: 1vw;
        width: 20vw;
    }
    
    article ul {
        color: #323d85;
        margin: 0;
        padding: 0.5vw;
        padding-left: 8vw;
    }
    article ul a {
        color: white;
        font-weight: 500;
    }
    
    #POPISPOPUP {
        padding-top: 0.5vw;
        font-size: 2vw;
    }
    #CONBLOCK {
        height: 35.2vw;
        padding-bottom: 2vw;
    }
    #CONTACTS {
        color: black;
        margin: 0;
        padding: 0;
        padding-left: 20vw;
        padding-bottom: 0.5vw;
        list-style: none;
    }
    
    #DOCUMENT {
        color: black;
        margin: 0;
        padding: 0;
        padding-left: 200px;
        list-style: none;
    }
    .document-li {
        color: black;
    }
    
    .imgNavLI {
        height: 32vw;
        background-color: transparent;
        margin: 2.2vw 0;
    }
    .imgNavLI1 {
        height: 14.85vw;
        background-color: transparent;
        margin: 2.2vw 0;
    }
    .imgNavLI2 {
        height: 17.8vw;
        background-color: transparent;
        margin: 0;
    }
    .imgNavLI3 {
        width: 16.5vw;
        background-color: transparent;
        margin: 0;
    }
    .imgNavLI4 {
        height: 12.2vw;
        width: 22vw;
        background-color: transparent;
        margin: 0;
    }
    .imgNavLI5 {
        height: 6.6vw;
        width: 22vw;
        background-color: transparent;
        margin: 0;
    }
    .imgNavLI6 {
        height: 14vw;
        background-color: transparent;
        margin: 0;
    }
    .imgNavLI7 {
        height: 23vw;
        background-color: transparent;
        margin: 0;
    }
    #IMGNAVUL {
        background-size: contain;
    }
    a {
        margin: 0;
        border: 0;
        padding: 0;
    }
    
    h1, h2, h3, h4, h5, h6 {
        color: white;
        text-shadow: 1px 1px 2px white;
    }
    
    h1 {
        display: block;
        font-size: 26px;
        margin: 0;
        float: right;
        padding-top: 2.3vw;
        padding-right: 2.3vw;
        padding-bottom: 1.75vw;
        text-shadow: none;
    }
    
    h2 {
        font-size: 3vw;
        margin: 0;
        padding: 1vw;
        padding-bottom: 1.4vw;
        padding-left: 5vw;
        background-color: #323d85;
    }
    
    h3 {
        font-size: 2vw;
        padding: 0.5vw;
        padding-left: 5vw;
        margin: 0;
        color: #323d85;
    }
    
    h4 {
        font-size: 1.6vw;
        padding: 0.5vw;
        padding-left: 6vw;
        margin: 0;
        color: #323d85;
    }
    
    h5 {
        font-size: 1.5vw;
        padding: 0.5vw;
        padding-left: 6vw;
        margin: 0;
        color: black;
        text-shadow: none;
        background-color: #898989;
        margin-top: 1vw;
        margin-bottom: 0.5vw;
    }
    
    h6 {
        font-size: 1.1vw;
        color: black;
        margin: 0;
        padding: 10px 0 5px 150px;
        text-shadow: none;
    }
    #DOCUMENTNADPIS {
        font-size: 2vw; 
        background-color: #434242;
        color: white;
    }
    .left {
        float: left;
    }
    
    .right {
        float: right;
    }
    .center {
        width: fit-content;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .clear {
        clear: both;
    }
    .absolute {
        position: absolute;
    }
    .twothird {
        box-sizing: border-box;
        width: 66.66%;
    }
    .twoninth {
        width: 22.22%;
    }
    .twoninth1 {
        width: 21.62%;
    }
    .twoninth2 {
        width: 23.42%;
    }
    .twoninth3 {
        width: 21.3vw;
        min-width: 227px;
    }
    .twoninth4 {
        width: 23.45vw;
        min-width: 240px;
    }
    .twoninth5 {
        width: 21.99vw;
        min-width: 227px;
        background-size: 21.99vw;
    }
    .twoninth6 {
        width: 22.1vw;
        min-width: 240px;
        background-size: 22.1vw;
    }
    .sixth {
        width: 16.515vw;
        min-width: 175px;
    }
    .real-half {
        width: 50%;
    }
    .half {
        width: 49.55vw;
        min-width: 525px;
    }
    
    .quarter {
        width: 24.775vw;
        min-width: 262.5px;
    }
    .imgintext {
        margin: 1vw 7vw;
    }

    table {
        font-size: 1.2vw;
        padding: 2.8vw;
    }
    th {
        width: auto;
        text-align: left;
        padding-right: 20px;
        vertical-align: top;
    }
    td {
        width: auto;
        vertical-align: top;
        text-align: left;
        padding-right: 20px;
    }
    #IMGRAZENI {
        width: 6vw;
    }
    #IMGDIL {
        width: 12vw;
    }
    #IMGRAM {
        height: 6vw;
    }
    #IMGUVOD {
        height: 20vw;
        padding: 1.8vw;
    }
    #DIVUVOD {
        padding: 1vw;
        width: auto;
    }
    #NADPISGREY {
        margin: 0;
        background-color: #727271;
        font-size: 2vw;
        line-height: 3.5vw;
        padding: 0;
        color: white;
        font-weight: 500;
        text-indent: 2vw;
    }
    #NADPISGREYLONG {
        margin: 0;
        background-color: #434242;
        font-size: 2vw;
        padding-left: 2vw;
        line-height: 3.5vw;
        padding-top: 0;
        color: white;
        font-weight: 500;
        box-sizing: border-box;
        width: 66.66%;
    }
    #NADPISGREYSHORT {
        margin: 0;
        background-color: #434242;
        font-size: 2vw;
        padding-left: 60px;
        line-height: 3.5vw;
        padding-top: 0;
        color: white;
        box-sizing: border-box;
        width: 33.33%;
        font-weight: 500;
    }
    #OPJMENU {
        background-color: #727271;
        border-color: #727271;
        border-style: solid none solid none;
        border-width: 2px;
        font-size: 15px;
        font-weight: 400;
        padding-bottom: 3px;
        padding-top: 5px;
    }
    #OPJMENUACTIVE {
        background-color: #2b2a29;
        border-color: #2b2a29;
        border-style: solid none solid none;
        border-width: 2px;
        font-size: 15px;
        font-weight: 400;
        padding-bottom: 3px;
        padding-top: 5px;
    }
    #OPJMENU:hover {
        background-color: #2b2a29;
    }
    #OBSAHDIV {
        background-color: white;
        padding: 0 50px 50px 50px;
        box-sizing: border-box;
        width: 66.66%;
        min-height: 650px;
        margin-left: auto;
        margin-right: auto;
    }
    #OBSAHDIV1 {
        background-color: white;
        padding: 0 50px 50px 50px;
        box-sizing: border-box;
        width: 100%;
        min-height: 650px;
    }
    #OBSAHDIV2 {
        background-color: white;
        padding: 0 50px 50px 50px;
        box-sizing: border-box;
        width: 50%;
        min-height: 650px;
        margin-left: auto;
        margin-right: auto;
    }
    #IMGDIV {
        padding: 0;
    }
    #OBSAHDIVFULL {
        background-color: white;
        padding: 1vw 3vw 1vw 2vw;
        width: 94.1vw;
    }
    #OBSAHBOLD {
        color: black;
        font-size: 20px;
        padding: 5px 0 0 0;
        text-align: left;
        font-weight: 500;
        font-style: italic;
    }
    #OBSAHNADPIS {
        color: black;
        margin: 0;
        padding: 30px 0 0 0;
        font-size: 30px;
        font-weight: 600;
    }
    #OBSAHNADPIS2 {
        color: black;
        margin: 0;
        padding: 20px 0 0 0;
        font-size: 25px;
        font-weight: 500;
    }
    #OBSAHNADPIS3 {
        color: black;
        margin: 0;
        padding: 1vw 0 0 2.8vw;
        font-size: 1.8vw;
        font-weight: 700;
    }
    #ZDROJUDV {
        color: black;
        margin: 0;
        padding: 1.5vw 0 0 0;
        font-size: 1.8vw;
        font-weight: 700;
    }
    #OBSAHTEXT {
        color: black;
        font-size: 20px;
        padding: 0;
        margin: 0;
        text-align: justify;
        font-weight: 400;
    }
    #OBSAHIMG {
        padding: 1vw 0;
        font-weight: 400;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    #OBSAHIMG1 {
        padding: 1vw 0;
        font-weight: 400;
        display: block;
        margin-left: auto;
        margin-right: auto;
        height: 20vw;
    }
    #OBSAHIMG2 {
        padding: 1vw 0;
        font-weight: 400;
        display: block;
        margin-left: auto;
        margin-right: auto;
        height: 40vw;
    }
    #OBSAHIMGCAP {
        color: black;
        font-size: 1.2vw;
        width: auto;
        padding: 0;
        margin: 0;
        text-align: center;
        font-weight: 500;
    }
    #OBSAHTABLE {
        padding: 0;
        font-size: 18px;
    }
    #OBSAHUL {
        color: black;
        font-size: 20px;
        padding: 0 2vw;
        text-align: justify;
        font-weight: 400;
    }
    #OBSAHULTABLE {
        color: black;
        font-size: 18px;
        padding: 0;
        text-align: left;
        font-weight: 400;
        list-style: none;
    }
    .technicals-table {
        padding: 0;
        font-size: 20px;
        white-space: nowrap;
    }
    .max-twothird {
        max-width: 100%;
    }
    #IMGVTEXTU {
        position: absolute;
        left: 85vw;
    }
    #IMGVTEXTU2 {
        position: absolute;
        left: 76vw;
        width: 19vw;
    }
    #IMGVTEXTU3 {
        position: absolute;
        left: 82vw;
        width: 12vw;
    }
    #TEXTPOPISBOLD {
        color: white;
        background-color: #2b2a29;
        font-size: 18px;
        padding: 0 60px 0 60px;
        margin: 0;
        text-align: justify;
        font-weight: 500;
        font-style: italic;
    }
    #TEXTPOPISUL {
        color: white;
        font-size: 18px;
        padding: 0 60px 10px 80px;
        text-align: justify;
        font-weight: 300;
    }
    #TEXTPOPIS {
        box-sizing: border-box;
        font-size: 18px;
        text-align: justify;
        font-weight: 300;
        color: white;
        background-color: #2b2a29;
        padding: 0 60px 0 60px;
        margin: 0;
        text-indent: 25px;
    }
    #TEXTPOPISSMALL {
        box-sizing: border-box;
        font-size: 18px;
        text-align: justify;
        font-weight: 300;
        color: white;
        background-color: #2b2a29;
        padding: 0 60px 0 60px;
        margin: 0;
        text-indent: 25px;
    }
    #TEXTPOPISBIG {
        box-sizing: border-box;
        font-size: 18px;
        text-align: justify;
        font-weight: 400;
        color: white;
        background-color: #2b2a29;
        padding: 0 60px 0 60px;
        margin: 0;
        text-indent: 25px;
    }
    #NADPISPOPIS {
        margin: 0;
        background-color: #2b2a29;
        font-size: 2vw;
        padding-left: 2vw;
        line-height: 3.5vw;
        padding-top: 0;
        color: white;
        width: 20vw;
        font-weight: 500;
    }
    #ZVONEK {
        width:50px;
        float: right;
    }
    #ZVONEKVELE {
        position: absolute;
        width:5vw;
        left: 27vw;
        top: 84.25vw;
    }
    #ZVONEKVHF {
        position: absolute;
        width:5vw;
        left: 27vw;
        top: 86vw;
    }
    #ZVONEKUP {
        position: absolute;
        width: 80px;
        left: 90vw;
        padding-top: 1.5vw;
        filter: invert(1);
    }
    #ZVONEKUN {
        width: 80px;
        filter: invert(1);
    }
    #ZVONEKDOWNESO {
        position: absolute;
        width:5vw;
        left: 90vw;
        top: 56.4vw;
        filter: invert(1);
    }
    #ZVONEKDOWNDT85 {
        position: absolute;
        width:5vw;
        left: 90vw;
        top: 58.4vw;
        filter: invert(1);
    }
    #ZVONEKFN11 {
        position: absolute;
        width:5vw;
        left: 92.5vw;
        top: 35vw;
        filter: invert(1);
    }
    #ZVONEKFN17 {
        position: absolute;
        width:5vw;
        left: 92.5vw;
        top: 41.25vw;
        filter: invert(1);
    }
    #ZVONEKFN19 {
        position: absolute;
        width:5vw;
        left: 92.5vw;
        top: 48.25vw;
        filter: invert(1);
    }
    #ZVONEKFN22 {
        position: absolute;
        width:5vw;
        left: 92.5vw;
        top: 58vw;
        filter: invert(1);
    }
    .sady {
        color: white;
        font-size: 2vw;
        background-color: black;
        text-align: right;
        box-sizing: border-box;
        width: 33.33%; 
        text-indent: 20px;
        line-height: 3.5vw;
        padding-right: 2vw;
        padding-top: 0;
        margin: 0;
        font-weight: 500;
    }
    #IMAGENAV {
        width: 99.09vw;
        height: 73vh;
    }
    #IMAGENAVLI {
        color: white;
        background: black;
        height: 63vh;
        margin: 5vh 0;
    }
    
    
    
    #NAVODROLL34 {
        left: 71.65vw;
        width: 12.1vw;
    }
    #NAVODROLL34V2 {
        box-sizing: border-box;
        left: 71.15%;
        width: 12.45%;
    }
    #NAVODROLL44 {
        box-sizing: border-box;
        left: 83.6%;
        width: 16.4%;
    }
    #NAVODROLL22 {
        box-sizing: border-box;
        left: 83.3%;
        width: 16.7%;
    }
    #NAVODROLL23 {
        box-sizing: border-box;
        left: 69.35%;
        width: 14.3%;
    }
    #NAVODROLL33 {
        box-sizing: border-box;
        left: 83.65%;
        width: 16.35%;
    }
    #NAVODROLL33V2 {
        left: 82.65vw;
        width: 17.65vw;
    }
    #NAVODROLL33V3 {
        box-sizing: border-box;
        left: 66.66%;
        width: 33.33%;
    }
    #NAVODROLL14 {
        box-sizing: border-box;
        left: 33.33%;
        width: 21.35%;
    }
    #NAVODROLL24 {
        box-sizing: border-box;
        left: 61.8%;
        width: 12.45%;
    }
    #NAVODROLL13 {
        box-sizing: border-box;
        left: 33.33%;
        width: 22.1%;
    }
    #NAVODROLL12 {
        box-sizing: border-box;
        left: 33.33%;
        width: 33.3%;
    }
    #NAVODROLL12V2 {
        box-sizing: border-box;
        left: 50%;
        width: 50%;
    }
    #NAVODROLL22V2 {
        box-sizing: border-box;
        left: 66.66%;
        width: 33.33%;
    }
    #NAVODROLL23V2 {
        box-sizing: border-box;
        left: 55.7%;
        width: 21.9%;
    }
    #NAVODROLL23V3 {
        box-sizing: border-box;
        left: 55.45%;
        width: 22.15%;
    }
    #NAVODROLL23V4 {
        left: 68.45vw;
        width: 14.2vw;
    }
    #NAVODROLL23V5 {
        box-sizing: border-box;
        left: 33.33%;
        width: 33.33%;
    }
    .navodZvon {
        left: 68.5vw;
    }
    .certiZvon {
        left: 82.7vw;
    }
    .videosada {
        box-sizing: border-box;
        left: 66.66%;
        width: 33.33%;
    }
    article nav li:hover ul {
        list-style: none;
        display: block;
        box-sizing: border-box;
        padding: 0;
        position: absolute;
    }
    article nav li li {
        color: black;
        float: none;
        font-size: 1.2vw;
    }
    article nav li li:hover {
        color:white;
    }
    .subNavUL {
        box-sizing: border-box;
        color: black;
        background-color: #c5c6c6;
        line-height: 50px;
        width: 100%;
    }
    .sound-types {
        color: black;
        background-color: #2b2a29;
        line-height: 30px;
        padding: 10px 50px;
    }
    .sound-type {
        color: white;
        font-size: 20px;
        line-height: 30px;
        text-align: center;
        padding: 0;
        white-space: nowrap;
        width: 25%;
    }
    .subNav {
        font-size: 25px;
        color: black;
        background-color: #c5c6c6;
        line-height: 50px;
    }
    .subNav:hover {
        background-color: white;
    }
    .subNavActive {
        font-size: 25px;
        color: black;
        background-color: white;
        line-height: 50px;
    }
    .subNavActive:hover {
        color: black;
        background-color: white;
    }
    #VICEZDE {
        width: 7vw; 
        padding: 0 0 0 4vw; 
        background-color: #2b2a29; 
        font-size: 1.1vw;
        margin: 0;
        line-height: 3.5vw;
        color: white;
    }
    
    
    #ANAVLIBIG {
        height: 38vw;
        width: 24.7vw;
    }
    #ANAVLISPEC {
        width: 16vw;
        height: 16vw;
        margin: 1vw 0;
    }
    
    #ANAVLISPEC2 {
        width: 8vw;
        height: 10.8vw;
        margin: 0.5vw 0;
    }
    
    #ANAVLISPEC3 {
        width: 8vw;
        height: 6vw;
        margin: 0.5vw 0;
    }
    #ANAVLISPEC4 {
        height: 11vw;
        margin: 4vw 0 0 0;
    }
    #ANAVLISPEC5 {
        height: 10.84vw;
    }
    #ANAVLI3_2 {
        width: 3.2vw;
    }
    #ANAVLI4_8 {
        width: 4.8vw;
    }
    #ANAVLI5_1 {
        width: 5.1vw;
    }
    #ANAVLI6 {
        width: 6vw;
    }
    #ANAVLI7 {
        width: 7vw;
    }
    #ANAVLI7_1 {
        width: 7.1vw;
    }
    #ANAVLI7_3 {
        width: 7.25vw;
    }
    #ANAVLI8 {
        width: 8vw;
    }
    #ANAVLI8_1 {
        width: 8.1vw;
    }
    #ANAVLI8_3 {
        width: 8.3vw;
    }
    #ANAVLI9 {
        width: 9vw;
    }
    #ANAVLI10 {
        width: 10vw;
    }
    #ANAVLI12 {
        width: 12vw;
    }
    #ANAVLI12_3 {
        width: 12.3vw;
    }
    #ANAVLI13 {
        width: 13vw;
    }
    #ANAVLI13_4 {
        width: 13.4vw;
    }
    #ANAVLI14 {
        width: 14vw;
    }
    #ANAVLI16 {
        width: 16vw;
    }
    #ANAVLI17 {
        width: 17vw;
    }
    #ANAVLI17_5 {
        width: 17.5vw;
    }
    #ANAVLI18 {
        width: 18vw;
    }
    #ANAVLI20 {
        width: 20vw;
    }
    #ANAVLI22 {
        width: 22vw;
    }
    #ANAVLI22_3 {
        width: 22.3vw;
    }
    #ANAVLI24 {
        width: 24vw;
    }
    #ANAVLI26 {
        width: 26vw;
    }
    #ANAVLI27_6 {
        width: 27.6vw;
    }
    #ANAVLI28_85 {
        width: 28.85vw;
    }
    #ANAVLI30 {
        width: 30vw;
    }
    #ANAVLI31_5 {
        width: 31.5vw;
    }
    #ANAVLI32_9 {
        width: 32.9vw;
    }
    #ANAVLI35_1 {
        width: 35.1vw;
    }
    #ANAVLI35_3 {
        width: 35.3vw;
    }
    #ANAVLI39 {
        width: 39vw;
    }
    #ANAVLI45_3 {
        width: 45.3vw;
    }
    #ANAVLI46_5 {
        box-sizing: border-box;
        width: 50%;
    }
    #ANAVLI54 {
        width: 54vw;
    }
    #ANAVLI66_6 {
        width: 66.6vw;
    }
    #ANAVLI70 {
        width: 70vw;
    }
    /* Popup container */
    .popup {
        position: relative;
        display: inline-block;
        cursor: pointer;
    }
    
    /* The actual popup (appears on top) */
    .popup .popuptext {
        visibility: hidden;
        width: 52vw;
        height: 29vw;
        background-color: #434242;
        color: white;
        text-align: center;
        padding: 1vw 2vw 2vw 2vw;
        position: absolute;
        z-index: 10000;
        left: 24vw;
        top: -1vw;
    }
    
    .popup .popuptext2 {
        visibility: hidden;
        width: 52vw;
        height: 29vw;
        background-color: #434242;
        color: white;
        text-align: center;
        padding: 1vw 2vw 2vw 2vw;
        position: absolute;
        z-index: 10000;
        left: 0vw;
        top: -1vw;
    }
    #CLOSECROSS {
        height: 2vw;
        padding-bottom: 0.5vw;
    }
    #LEFTPOPUPIMG1 {
        margin-right: 2.4vw;
    }
    #LEFTPOPUPIMG2 {
        margin-right: 2.4vw;
        margin-top: 2.45vw;
    }
    .popupsound {
        white-space: normal;
    font-size: 18px;
    visibility: hidden;
    width: 20vw;
    background-color: #434242;
    color: #fff;
    text-align: center;
    padding: 0.7vw;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    margin-left: -6vw;
    }
    
    .popup .popupsound::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 20%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #434242 transparent transparent transparent;
    }
    
    .popupsound2 {
        white-space: normal;
    font-size: 18px;
    visibility: hidden;
    width: 20vw;
    background-color: #5b5b5b;
    color: #fff;
    text-align: center;
    padding: 0.7vw;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    margin-left: -13vw;
    }
    
    .popup .popupsound2::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #5b5b5b transparent transparent transparent;
    }
    
    .popupsound3 {
        white-space: normal;
    font-size: 18px;
    visibility: hidden;
    width: 20vw;
    background-color: #727271;
    color: #fff;
    text-align: center;
    padding: 0.7vw;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    margin-left: -12.5vw;
    }
    
    .popup .popupsound3::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #727271 transparent transparent transparent;
    }
    
    .popupsound4 {
        white-space: normal;
    font-size: 18px;
    visibility: hidden;
    width: 24vw;
    background-color: #898989;
    color: #fff;
    text-align: center;
    padding: 0.7vw;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    margin-left: -24vw;
    }
    
    .popup .popupsound4::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 86%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #898989 transparent transparent transparent;
    }
    
    /* Toggle this class when clicking on the popup container (hide and show the popup) */
    .popup .show {
    visibility: visible;
    animation: fadeIn 0.5s
    }
    
    /* Add animation (fade in the popup) */
    @-webkit-keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
    }
    
    @keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
    }
    @media screen and (max-width: 1880px) {
        .sixth {
            width: 16.5vw;
        }
        .half {
            width: 49.5vw;
        }
    }
    
    @media screen and (max-width: 1700px) {
        
        .sixth {
            width: 16.46vw;
        }
        .half {
            width: 49.395vw;
        }
    }
    
    @media screen and (max-width: 1536px) {
        
        .sixth {
            width: 16.465vw;
        }
        .half {
            width: 49.395vw;    
        }
    }
    
    @media screen and (max-width: 1410px) {
        
        .sixth {
            width: 16.455vw;
        }
        .half {
            width: 49.365vw;
        }
        #NADPISPOPIS {
            width: 19.85vw;
        }
    }
    
    @media screen and (max-width: 1366px) {
        
        .sixth {
            width: 16.455vw;
        }
        .half {
            width: 49.365vw;
        }
    }
    
    @media screen and (max-width: 1360px) {
        
        .sixth {
            width: 16.405vw;
        }
        .half {
            width: 49.215vw;
        }
    }
    
    @media screen and (max-width: 1280px) {
        
        .sixth {
            width: 16.4vw;
        }
        .half {
            width: 49.2vw;
        }
    }
    
    @media screen and (max-width: 1200px) {
        
        .sixth {
            width: 16.4vw;
        }
        .half {
            width: 49.2vw;
        }
        #NADPISPOPIS {
            width: 19.8vw;
        }
    }
    
    @media screen and (max-width: 1120px) {
        
        .sixth {
            width: 16.4vw;
        }
        .half {
            width: 49.2vw;
        }
        #NADPISPOPIS {
            width: 19.8vw;
        }
    }
    
    @media screen and (max-width: 1050px) {
        body {
            width: 1050px;
            font-size: 11px;
        }
        header {
            background-size: 1050px;
            height: 93px;
        }
        #UVOD {
            background-size: 1050px;
            height: 93px;
        }
        #UVODNAV {
            margin-top: 69px;
        }
        footer {
            background-size: 1050px;
            font-size: 12px;
        }
        #FOOTER {
            padding: 21px 11px 0 472px;
            font-size: 26px;
        }
        #COPY {
            color: #323d85;
            padding: 17px 11px 16px 475px;
        }    
        p {
            padding: 5px;
            padding-left: 74px;
            padding-right: 73px;
        }
        audio {
            padding-top: 10px;
            width: 210px;
        } 
        article ul {
            font-size: 10.5px;
            padding: 5.25px;
            padding-left: 84px;
        }
        h1 {
            font-size: 20px;
            padding-top: 24px;
            padding-right: 24px;
            padding-bottom: 18px;
        }
        h2 {
            font-size: 34.65px;
            padding: 10.5px;
            padding-bottom: 14.7px;
            padding-left: 52.5px;
        }
        h3 {
            font-size: 21px;
            padding: 5.25px;
            padding-left: 52.5px;
        }
        h4 {
            font-size: 16.8px;
            padding: 5.25px;
            padding-left: 63px;
        }
        h5 {
            font-size: 16px;
            padding: 5px;
            padding-left: 63px;
            margin-top: 21px;
            margin-bottom: 5px;
        }
        h6 {
            font-size: 12px;
            padding: 11px 0 5px 158px;
        }
        #DOCUMENTNADPIS {
            font-size: 21px;
        }
        #DOCUMENT {
            padding-left: 210px;
        }
        #CONBLOCK {
            height: 370px;
            padding-bottom: 21px;
        }
        #CONTACTS {
            padding-left: 210px;
            padding-bottom: 5px;
        }
        #SOUNDNAV {
            font-size: 14px;
            line-height: 32px;
            width: 87.5px;
            margin: 0;
            padding: 0;
        }
        #VICEZDE {
            width: 74px; 
            padding: 17px 0 0 42px; 
            font-size: 12px;
            height: 32px;
        }
        #NADPISGREY {
            font-size: 26px;
            padding-left: 43.575px;
            height: 42px;
            padding-top: 7px;
        }
        #NADPISPOPIS {
            font-size: 26px;
            padding-left: 21px;
            height: 42px;
            padding-top: 7px;
            width: 213px;
        }
        #TEXTPOPISUL {
            font-size: 14px;
            width: 305px;
            padding: 0 21px 5px 21px;
            margin-left: 11px;
        }
        #TEXTPOPISBOLD {
            font-size: 14px;
            width: 305px;
            padding: 3px 21px 0 21px;
        }
        #TEXTPOPISBIG {
            font-size: 15px;
            width: 305px;
            padding: 0 21px 9px 21px;
            text-indent: 16px;
        }
        #ZVONEK {
            width:44px;
            left: 284px;
        }
        #ZVONEKUP {
            width:53px;
            left: 945px;
            top: 200px;
        }
        #ZVONEKDOWNELE {
            width:53px;
            left: 945px;
            top: 634px;
        }
        #ZVONEKDOWNESO {
            width:53px;
            left: 945px;
            top: 613px;
        }
        .imgintext {
            margin: 10.5px 73.5px;
        }
        nav ul {
            margin-left: 399px;
        }
        nav ul li {
            float: left;
            font-size: 14px;
            padding-left: 12px;
            padding-right: 12px;
            line-height: 24px;
        }
        nav li ul {
            width: auto;
            height: auto;
        }
        nav li:hover ul {
            margin-left: -13px;
        }
        nav li li {
            font-size: 13px;
            float: none;
        }
        article nav li {
            font-size: 21px;
            padding: 0 22px;
            line-height: 37px;
        }
        article nav li li {
            font-size: 13px;
        }
        .subNav {
            font-size: 21px;
            line-height: 42px;
        }
        .subNavActive {
            font-size: 21px;
            line-height: 42px;
        }
        .imgNavLI {
            height: 336px;
            margin: 23px 0;
        }
        .imgNavLI1 {
            height: 156px;
            margin: 23px 0;
        }
        #IMGNAVUL {
            background-size: 1050px;
        }
        #ANAVLISPEC {
            width: 168px;
            height: 168px;
            margin: 10.5px 0;
        }
        #ANAVLISPEC2 {
            width: 84px;
            height: 113px;
            margin: 5px 0;
        }
        #ANAVLISPEC3 {
            width: 84px;
            height: 63px;
            margin: 5px 0;
        }
        #ANAVLI3_2 {
            width: 34px;
        }
        #ANAVLI4_8 {
            width: 53px;
        }
        #ANAVLI6 {
            width: 63px;
        }
        #ANAVLI7 {
            width: 74px;
        }
        #ANAVLI7_1 {
            width: 75px;
        }
        #ANAVLI7_3 {
            width: 77px;
        }
        #ANAVLI8 {
            width: 84px;
        }
        #ANAVLI8_3 {
            width: 87px;
        }
        #ANAVLI9 {
            width: 95px;
        }
        #ANAVLI10 {
            width: 105px;
        }
        #ANAVLI12 {
            width: 126px;
        }
        #ANAVLI12_3 {
            width: 129px;
        }
        #ANAVLI13 {
            width: 137px;
        }
        #ANAVLI13_4 {
            width: 141PX;
        }
        #ANAVLI14 {
            width: 147px;
        }
        #ANAVLI16 {
            width: 168px;
        }
        #ANAVLI17 {
            width: 178.5px;
        }
        #ANAVLI18 {
            width: 189px;
        }
        #ANAVLI20 {
            width: 210px;
        }
        #ANAVLI22 {
            width: 231px;
        }
        #ANAVLI22_3 {
            width: 234px;
        }
        #ANAVLI24 {
            width: 252px;
        }
        #ANAVLI26 {
            width: 273px;
        }
        #ANAVLI28_85 {
            width: 303px;
        }
        #ANAVLI30 {
            width: 315px;
        }
        #ANAVLI32_9 {
            width: 345px;
        }
        #ANAVLI35_1 {
            width: 369px;
        }
        #ANAVLI35_3 {
            width: 371px;
        }
        #ANAVLI39 {
            width: 410px;
        }
        #ANAVLI45_3 {
            width: 480px;
        }
        #ANAVLI46_5 {
            width: 488px;
        }
        #ANAVLI54 {
            width: 567px;
        }
        #ANAVLI66_6 {
            width: 699px;
        }
        #ANAVLI70 {
            width: 735px;
        }
        .popup .popuptext {
            width: 550px;
            height: 305px;
            padding: 10.5px 21px 21px 21px;
            left: 252px;
            top: -10.5px;
        }    
        .popup .popuptext2 {
            width: 550px;
            height: 305px;
            padding: 10.5px 21px 21px 21px;
            left: 0;
            top: -10.5px;
        }
        #POPISPOPUP {
            padding-top: 5px;
            font-size: 21px;
        }
        #CLOSECROSS {
            height: 21px;
            padding-bottom: 5px;
        }
        #LEFTPOPUPIMG1 {
            margin-right: 25px;
        }
        #LEFTPOPUPIMG2 {
            margin-right: 25px;
            margin-top: 26px;
        }
        .popupsound {
            width: 210px;
            padding: 7px;
            margin-left: -63px;
        }    
        .popupsound2 {
            width: 210px;
            padding: 7px;
            margin-left: -137px;
        }
        .popupsound3 {
            width: 210px;
            padding: 7px;
            margin-left: -131px;
        }
        .popupsound4 {
            width: 250px;
            padding: 7px;
            margin-left: -250px;
        }
    }
@media screen and (min-width: 1366px) {
    .navbar-header {
        height: 110px;
    }   
}
@media screen and (min-width: 1540px) {
    header {
        background-size: 2500px;
    }
    .navbar-header {
        height: 196px;
    }
    .navbar-brand {
        height: 140px;
    }
    .search {
        position: absolute;
        top: 108px;
        right: 758px;
    }
    .search-button {
        margin: 6px 6px 6px 0;
        height: 27px;
    }
    .search-box {
        font-size: 18px;
        margin: 6px;
    }
    .nav-ul {
        margin-top: 110px;
        font-size: 20px;
    }
    .nav-li {
        padding: 7px 10px 7px 10px;
    }
    .nav-dropdown:hover .dropdown-hidden {
        font-size: 19px;
        min-width: 121px;
    }
    .relative {
        right: 10px;
        top: 6px;
    }
    .nav-li:hover {
        border: 0;
    }
    .dropdown-li {
        padding: 5px 10px;
    }
    .dropdown-shown {
        font-size: 19px;
        min-width: 121px;
    }
    footer {
        background-size: 1900px;
    }
    .footer-h {
        padding: 24px 30px 0 0;
        font-size: 25px;
    }
    .footer-copy {
        padding: 7px 30px 20px 0;
        font-size: 12px;
    }
    h2 {
        font-size: 40px;
        padding: 20px;
        padding-left: 100px;
    }
}
@media screen and (min-width: 1536px) {
    .navbar-header {
        height: 185px;
    }
}
@media screen and (min-width: 1600px) {
    .navbar-header {
        height: 185px;
    }
}
@media screen and (min-width: 1920px) {
    .imgNavLI1 {
        height: 14.7vw;
    }
    footer {
        background-size: 2400px;
    }
    .footer-h {
        padding: 32px 40px 0 0;
        font-size: 30px;
    }
    .footer-copy {
        padding: 9px 40px 30px 0;
        font-size: 15px;
    }
}
@media screen and (min-width: 2400px) {
    footer {
        background-size: 3000px;
    }
    .footer-h {
        padding: 42px 50px 0 0;
        font-size: 40px;
    }
    .footer-copy {
        padding: 10px 50px 40px 0;
        font-size: 15px;
    }
}
}